## org.apache.maven.shared.model.fileset.mappers
Class MapperException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.maven.shared.model.fileset.mappers.MapperException

All Implemented Interfaces:
  java.io.Serializable

    public class MapperException

extends java.lang.Exception

Mapper Exception

Version:
  $Id: MapperException.java 661727 2008-05-30 14:21:49Z bentmann $
See Also:
  Serialized Form

Constructor Summary
`MapperException(java.lang.String message)` Constructor
`MapperException(java.lang.String message, java.lang.Throwable cause)` Constructor

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MapperException

    public MapperException(java.lang.String message,
                           java.lang.Throwable cause)

  Constructor

  Parameters:
    `message` -
    `cause` -

### MapperException

    public MapperException(java.lang.String message)

  Constructor

  Parameters:
    `message` -

Copyright © 2011. All Rights Reserved.